=head1 NAME


XXV::MODULES::TELNET



=head1 SYNOPSIS

  use XXV::MODULES::TELNET;
  my  = XXV::MODULES::TELNET->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 18.08.2004

=head1 DESCRIPTION

Dieses Modul ist ein Mehrfachsitzungstelnet-Server.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: y

=item type: confirm

=item required: Yes

=back





=item * Clients

Maximale Anzahl von gleichzeitigen Verbindungen zur selben Zeit

=over 4

=item default value: 5

=item type: integer

=item required: Yes

=back





=item * Port

Portnummer an dem der Server konnektiert werden kann

=over 4

=item default value: 8005

=item type: integer

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  bye (x)

Das wird das xxv System beenden.



=item *  help (h)

Dieses zeigt alle Befehle oder das Hilfetext des 'Modulnamen'



=item *  quit (q)

Das beendet die Telnetsitzung



=item *  reload (rel)

Dieses lädt alle Module neu.



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
